<style>
.header{
	width: 100%;
	padding:0px;
	margin:0px;
}
.title{
	font-size: 9px;
	width:90%;
	height:32px;
	vertical-align: top;	
}
.unselect{
	font-size: 9px;
	color:#666;
	width: 10%;
	vertical-align: top;
}
.multiselect_box {
  background: #fafafa;
  /* float: left; */
  width: 174px;
  margin: 0 3px 3px 0;
  padding: 2px;
  position: relative;
  vertical-align: top;
  display: inline-block;
  border:1px solid #e7e7e7;
}

.multiselect_check {
	height: 9px;
	/*visibility:hidden; */
	margin:0px;
	padding:0px;
	overflow:auto;
	vertical-align:-2px;
}
.multiselect {
	width:172px;
	height:96px;
	border:solid 1px #c0c0c0;
	overflow:auto; 
	margin-top: 5px;
/*	margin-bottom: 2px;	*/
}

.multiselect-hidden
{
	display:none;
	visibility:hidden;
	height:0px;
}
.item_label {
	display:block;
	font-family: Verdana,Arial,sans-serif;
	font-size: 9px;
}

.multiselect-on {
	font-weight:bold;
	background-color:rgba(255, 223, 0, 0.21);
	color: #000;
}
.multiselect-disabled{
	font-weight:normal;
	background-color:#E5E5E5;
	color: #CCC;
	font-style: italic;
}
</style>